{% extends 'base_layout.html' %}
{% load static %}
{% block title %}Experiences - Ikhsan Abdillah{% endblock %}

{% block avatar %} {% endblock %}
{% block content %}
<div id="message-box">
    <div style="margin-bottom: 20px;">
        <h3>Appoint a meeting with me</h3>
        <p>I'll e-mail / contact you my response. </p>
    </div>
    
    <form action="about.html" method="GET">
        
        <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Your name, type it here">
        <div class="form-row">
            <div class="col">
                <input type="text" class="form-control" placeholder="Your email">
            </div>
            <div class="col">
                <input type="text" class="form-control" placeholder="Phone number">
            </div>
        </div>
        
        <label for="InputTanggal">When you wanna meet ?</label>
        <input class="tanggal" id="InputTanggal" type="date" value="tanggal">

        <label for="textareaa">Any message ?</label>
        <textarea class="form-control" id="textareaa" rows="3"></textarea>
        <input class="tombol" type="submit" value="Send it !">
    </form>

</div>
<a href="{% url 'main:contact' %}" class="tombol" style="align-self: flex-end;">Go back</a>
{% endblock %}